{
  "look_id": "ootzelda_illu_nvwls_v1",
  "look_name": "Ootzelda Illu Nvwls V1",
  "character_id": "",
  "positive": "princess_zelda, the_legend_of_zelda:_ocarina_of_time, 1girl, solo, blonde_hair, long_hair, sidelocks, blue_eyes, pointy_ears, gold_tiara, forehead_jewel, earrings, gold_armor, shoulder_armor, long_dress, white_dress, pink_tunic, sleeveless_tunic, tabard, triforce_print, elbow_gloves, white_gloves",
  "negative": "short_hair, red_eyes, worst quality, low quality, bad anatomy, watermark",
  "lora": {
    "lora_name": "Illustrious/Looks/ootzelda-illu-nvwls-v1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ocarzld",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "princess_zelda",
    "the_legend_of_zelda:_ocarina_of_time",
    "blonde_hair",
    "long_hair",
    "sidelocks",
    "blue_eyes",
    "pointy_ears",
    "gold_tiara",
    "forehead_jewel",
    "earrings",
    "gold_armor",
    "shoulder_armor",
    "long_dress",
    "white_dress",
    "pink_tunic",
    "sleeveless_tunic",
    "tabard",
    "triforce_print",
    "elbow_gloves",
    "white_gloves"
  ]
}
